Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
9211 Pulp Issue NEW Normal 2. Medium Vagrant devel installs have SELinux errors mdepaulo@redhat.com Yes Dev Environment, SELinux Actions
7993 Pulp Issue NEW Normal 2. Medium pulp_installer fails to create the database on EL7 when LANG=C.UTF-8 mdepaulo@redhat.com mdepaulo@redhat.com Yes Actions
7641 Pulp Issue NEW Normal 2. Medium pulp_installer role READMEs should not tell users to set ansible_python_interpreter mdepaulo@redhat.com Yes Documentation Actions
7640 Pulp Issue NEW Normal 2. Medium pulp_rpm_prerequisites sets ansible_python_interpreter unnecessarily mdepaulo@redhat.com Yes Easy Fix Actions
7479 Pulp Issue NEW Normal 2. Medium pulp_installer source-upgrade CI is failing on pkg_resources.ContextualVersionConflict mdepaulo@redhat.com mdepaulo@redhat.com Yes Actions
7472 Pulp Issue NEW Normal 2. Medium pulp_installer does not apply some tasks to RHEL8 properly mdepaulo@redhat.com Yes Easy Fix Actions
6274 Pulp Issue NEW Normal 2. Medium Problem: existing Pulp deployments with system-wide packages conflict with having a newer version of pip mdepaulo@redhat.com Yes Actions
7100 Pulp Story NEW Normal As an admin I want to be able to ratelimit access to the api endpoints mdellweg Documentation Actions
9577 Pulp Issue NEW Normal 2. Medium Add ability to provide list of headers for pulp_webserver nginx template jamesmarshall24 No Actions
8835 Pulp Backport NEW Normal Backport pulp_installer FIPS fix to 3.11 ironfroggy No Actions
8379 Pulp Issue NEW Normal 2. Medium pulp_installer depends on unsupported community collections ironfroggy mdepaulo@redhat.com Yes GalaxyNG Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
6747 Pulp Task NEW Normal Demo video for pulp_installer fao89 Actions
6625 Pulp Task NEW Normal document the OSes the installer supports fao89 Documentation Actions
8086 Pulp Story NEW Normal pulp_installer should use latest version of pip to install packages dkliban@redhat.com Actions
7811 Pulp Task NEW Normal pulp_installer cron job runs functional tests for multiple plugins in FIPS mode dkliban@redhat.com CI/CD Actions
7668 Pulp Task NEW Normal remove pid files from the systemd service files dkliban@redhat.com Actions
7281 Pulp Task NEW Normal Update docs to state that installer can only install one cluster at a time dkliban@redhat.com Actions
8055 Pulp Issue NEW Normal 2. Medium When SELinux is enabled, pulp_installer relabels all the files in /var/lib/pulp dkliban@redhat.com Yes Actions
8469 Pulp Task NEW Normal Ensure the docker provider can be used for dev setups daviddavis Dev Environment Actions
97 Pulp Story NEW Normal As a contributor, I rest easy knowing SELinux is Enforcing in the Pulp3 Vagrant environment cduryee SELinux Actions
7724 Pulp Task NEW Normal Improve runtime of new installation of Pulp bmbouter Actions
6904 Pulp Task NEW Normal Document using https://pypi.org/project/pulpcore-releases/ for the installer bmbouter Actions
5889 Pulp Task NEW Normal Add upgrade information to the docs bmbouter Documentation Actions
4969 Pulp Task NEW Normal Improve documentation on the nginx and apache deployment offered by the Installer bmbouter Documentation Actions
(26-50/60) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue